/*     947445 : 장문 텍스트      */
.textarea__947445__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__947445__ p {font-size:18px;line-height:1.65em;}
}

/*     947455 : 실선      */
.solid_line__947455__ {display:block;position:relative;width:100%;height:80px}
.solid_line__947455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #444444}

.solid_line__947455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__947455__ {height:60px}
}

/*     947465 : 타이틀 텍스트      */
.title__947465__ {font-size:0}
.title__947465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__947465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__947465__.style_top p {padding-top:10px}
.title__947465__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__947465__.style_right p {padding-right:14px}
.title__947465__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__947465__.style_bottom p {padding-bottom:12px}
.title__947465__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__947465__.style_left p {padding-left:14px}
.title__947465__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__947465__.style_circle1 p {padding-left:18px}
.title__947465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__947465__.style_circle2 p {padding-left:18px}
.title__947465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__947465__ p {font-size:24px;}
	.title__947465__.style_top p:before {width:24px}
	.title__947465__.style_right p:before {height:24px}
	.title__947465__.style_bottom p:before {width:24px}
	.title__947465__.style_left p:before {height:24px}
}

/*     947475 : 장문 텍스트      */
.textarea__947475__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__947475__ p {font-size:18px;line-height:1.65em;}
}

/*     947485 : 타이틀 텍스트      */
.title__947485__ {font-size:0}
.title__947485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__947485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__947485__.style_top p {padding-top:10px}
.title__947485__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__947485__.style_right p {padding-right:14px}
.title__947485__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__947485__.style_bottom p {padding-bottom:12px}
.title__947485__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__947485__.style_left p {padding-left:14px}
.title__947485__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__947485__.style_circle1 p {padding-left:18px}
.title__947485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__947485__.style_circle2 p {padding-left:18px}
.title__947485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__947485__ p {font-size:20px;}
	.title__947485__.style_top p:before {width:20px}
	.title__947485__.style_right p:before {height:20px}
	.title__947485__.style_bottom p:before {width:20px}
	.title__947485__.style_left p:before {height:20px}
}

/*     947495 : 장문 텍스트      */
.textarea__947495__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__947495__ p {font-size:18px;line-height:1.65em;}
}

/*     947505 : 타이틀 텍스트      */
.title__947505__ {font-size:0}
.title__947505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__947505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__947505__.style_top p {padding-top:10px}
.title__947505__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__947505__.style_right p {padding-right:14px}
.title__947505__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__947505__.style_bottom p {padding-bottom:12px}
.title__947505__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__947505__.style_left p {padding-left:14px}
.title__947505__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__947505__.style_circle1 p {padding-left:18px}
.title__947505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__947505__.style_circle2 p {padding-left:18px}
.title__947505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__947505__ p {font-size:20px;}
	.title__947505__.style_top p:before {width:20px}
	.title__947505__.style_right p:before {height:20px}
	.title__947505__.style_bottom p:before {width:20px}
	.title__947505__.style_left p:before {height:20px}
}

/*     947515 : 장문 텍스트      */
.textarea__947515__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__947515__ p {font-size:18px;line-height:1.65em;}
}

/*     947525 : 타이틀 텍스트      */
.title__947525__ {font-size:0}
.title__947525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__947525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__947525__.style_top p {padding-top:10px}
.title__947525__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__947525__.style_right p {padding-right:14px}
.title__947525__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__947525__.style_bottom p {padding-bottom:12px}
.title__947525__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__947525__.style_left p {padding-left:14px}
.title__947525__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__947525__.style_circle1 p {padding-left:18px}
.title__947525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__947525__.style_circle2 p {padding-left:18px}
.title__947525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__947525__ p {font-size:20px;}
	.title__947525__.style_top p:before {width:20px}
	.title__947525__.style_right p:before {height:20px}
	.title__947525__.style_bottom p:before {width:20px}
	.title__947525__.style_left p:before {height:20px}
}

/*     947535 : 장문 텍스트      */
.textarea__947535__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__947535__ p {font-size:18px;line-height:1.65em;}
}

/*     947545 : 타이틀 텍스트      */
.title__947545__ {font-size:0}
.title__947545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__947545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__947545__.style_top p {padding-top:10px}
.title__947545__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__947545__.style_right p {padding-right:14px}
.title__947545__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__947545__.style_bottom p {padding-bottom:12px}
.title__947545__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__947545__.style_left p {padding-left:14px}
.title__947545__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__947545__.style_circle1 p {padding-left:18px}
.title__947545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__947545__.style_circle2 p {padding-left:18px}
.title__947545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__947545__ p {font-size:20px;}
	.title__947545__.style_top p:before {width:20px}
	.title__947545__.style_right p:before {height:20px}
	.title__947545__.style_bottom p:before {width:20px}
	.title__947545__.style_left p:before {height:20px}
}

/*     947555 : 장문 텍스트      */
.textarea__947555__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__947555__ p {font-size:18px;line-height:1.65em;}
}

